/*** Header ***/
h1#siteName {
	float:left;
}
ul{
	list-style-position:inside;
}
h1#siteName a {
	display: block;
	text-indent: -9999px;
	background: url(../images/logo.gif) no-repeat 0 0;
	width: 474px;
	height: 93px;
}
.top-banner {
	float: right;
	width:470px; 
}
#navBar {
	width: 100%;
	float:left;
	clear: both;
	background: #4079b1;
} 
ul#topMenu {
	list-style:none;
	float:left;
	text-transform: uppercase;
}
ul#topMenu li {
	float:left; 
	background: url(../images/menu_bg.png) no-repeat 0 0;
}
.w622 {
	width:622px;
}
.full {
	width:100%;
}
.fl {
	float:left;
}
.fr {
	float:right;
}
.center {
	text-align:center;
}
.clear {
	clear:both;
}
.back {
	display:block;
	padding:10px 0 20px;
}
.bold {
	font-weight:bold;
}
ul#topMenu li a {
    color: #FFFFFF;
    display: block;
    font-family: Georgia;
    font-size: 1.1em;
    padding: 10px 10px;
}
.siteSearchArea {
    background: url("../images/menu_bg.png") no-repeat scroll 0 0 transparent;
    float: left;
    padding: 9px 0 9px 3px;
}
.siteSearchArea form#searchForm {
	width: 144px;
	background: url(../images/search_bg.png) no-repeat 0 0; 
	float:left; 
	height: 15px;
}
.siteSearchArea form#searchForm input#searchInput {
	border: 0;
	float:left;
	width: 129px;
	background: none;
	font-size:10px;
}
.siteSearchArea form#searchForm input#searchBtn {
	border: 0;
	float:left; 
	text-indent: -9999px; 
	font-size:0; 
	line-height:0; 
	background: none; 
	width:14px;
	height: 14px; 
	cursor: pointer;
}
ul#login {
	list-style:none; 
	float:right; 
	font-size: 11px; 
	padding: 10px 0 0 0;
}
ul#login li {
	float:left;
}
ul#login li a {
	display: block; 
	color: #FFFFFF; 
	padding: 0 5px;
}
ul#login li.last {
	border-left: 1px solid #FFFFFF;
}

/*** Main Content Style ***/
h2.colTitle {
	font-size: 10px; 
	font-family: Georgia; 
	color: #FFFFFF; 
	background: #4079b1; 
	padding: 7px 10px 7px 10px; 
	text-transform: uppercase;
	text-align: center;
}
.colDiv {
	float:left; 
	border:1px solid #000000; 
	background: #FFFFFF; 
	margin: 0 0 3px;
}
select option,
select optgroup{
	margin:0 0 1px 5px;
}
/*** Service State List ***/
#stateList ul{
	list-style-type:none;
	font-size:1.2em;
	float:left;
	padding-bottom:10px;
	width:25%;
}
#stateList ul li{
    background: url("../images/arrow.png") no-repeat scroll 0 1px transparent;
    float: left;
    list-style-type: none;
    padding: 0 0 8px 16px;
    width: 138px;
}

/*** Left Column ***/

#leftColumn {
	width: 180px;
	float:left;
	padding: 18px 0 0; 
	font-size: 12px;
}
#leftColumn .colDiv{
       width: 180px;
}
ul.topList {
	list-style: none; 
	padding: 7px 0 7px 10px;
}
ul.topList li {
	color: #2078c2;
}
ul.topList > li {
	padding:0 0 4px;
}
ul.topList li span {
	color: #000000;
}
ul.topList li a {
	color: #000000;
}
ul.topList li ul.subList {
	list-style:disc;
	color:#2078c2; 
	padding: 0 0 0 14px;
}
ul.topList li ul.subList li {}
ul.topList li  a {
	color: #014ea2;
}
ul#favList {
	width: 168px;
	padding: 7px 0 7px 10px;
}
ul.newsList {
	list-style: none;
	font-size: 11px;  
}
ul.newsList li {
	background: url(../images/arrow.png) no-repeat 0 1px; 
	padding: 0 0 5px 15px;
}
ul.newsList li a {
	color: #2078c2;
}
ul.newsList li a:hover {
	text-decoration: underline;
}
ul.newsList li p {
	font-weight: bold;
	color:#000000;
}
ul.newsList li h3 {
	font-size: 11px;
	margin:0 0 4px;
}
ul.newsList li a.readMore {
	color: #000000;
}

/*** Center Column ***/

#centerColumn {
	width: 641px;
	float:left;
	padding: 18px 13px 0;
}
#mapArea {
	width: 642px;
	height: 425px; 
	float:left; 
	position: relative; 
	background: none; 
	border:0;
}
.texasMapArea {	
	height: 470px !important;
}
.mapTitle {	
	font-size: 30px;
	text-transform: uppercase; 
	font-family: Georgia; 
}
.selectTitle {
	font-size: 30px; 
	text-transform: uppercase; 
	font-family: Georgia;
}
.selectTitle span { 
	color: #012155; 
	display: block;
	margin-top: -10px;
}
.selectTitle span.profession{
	display:inline;
	margin:0 0 0 10px;
}
.texasMapPage { 
	top: 54px !important;
}
.stateSearchArea {
	position: absolute;
	top: 105px;
	left: 0;
}
.freeToList{
    float: right;
    font-family: georgia;
    font-size: 20px;
    font-weight: bold;
    padding: 0 5px 0 0;
}
.freeToList span.freeList{
	color:#333333;
	font-family:georgia;
}
.freeToList span.freeSearch{
	color:#012155;
}
form#stateSearchForm {
	background: url(../images/search_state_bg_blue.png) no-repeat 0 0; 
	height: 33px; 
	padding: 11px 0 0 40px; 
	width: 220px;
}
form#stateSearchForm select.stateSelect {
	border: 1px solid #bab6b4;
	font-size:11px; 
	width:105px; 
	position:absolute; 
	z-index: 5;
}
form#stateSearchForm select.stateSelect option {
	font-size:11px;
}
.map { 
	position: absolute; 
	top:20px; 
	right: 0; 
	z-index: 4;
}
.texasMap {
	width:500px;
	text-align:center;
}
.profSearch {
	width: 100%; 
	position: absolute; 
	left:0; 
	bottom: 15px;
}
ul#profForm {
	list-style: none;
}
ul#profForm li {
	float:left;
	padding: 0 6px 0 0;
}
ul#profForm li p{
	font-weight: bold;
	clear:both;
}
ul#profForm li p span {
	font-weight: normal; 
	font-size:10px;
}

form#profSearchForm {
	border-top: 1px solid #000000;
	padding: 7px 0 0;
}
form#profSearchForm select.dropDown{
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #BAB6B4;
    float: left;
    font-family: Arial,sans-serif;
    font-size: 11px;
    padding: 1px;
    height:20px;
}
form#profSearchForm select.dropDown option {
}
form#profSearchForm input.search-location {
	border: 1px solid #BAB6B4;
    float: left;
    font-family: Arial,sans-serif;
    font-size: 11px;
    padding: 3px 2px 2px;
    height:13px;
}
form#profSearchForm select#categoryList {
	width: 232px;
}
form#profSearchForm select#locationList {
	width: 125px;
}
form#profSearchForm select#distanceList {
	width: 51px;
}
form#profSearchForm input#profSubmit {
	border:1px solid #000000; 
	font-size: 11px; 
	font-weight: bold; 
	background: #d9d6d6; 
	text-transform: uppercase;
	padding:2px 5px; 
	float:left; 
	margin-top: 13px;
}
.getListFreeMed {
	background: url(../images/gbtn-med_blue.png) no-repeat 0 0;
	width: 110px;	
	height: 48px;	
	border: 0;	
	text-indent: -9999px; 
	float: right;
}
.getListedFreeLong {
	background: url(../images/gbtn-long_blue.png) no-repeat 0 0;	
	width: 157px;	
	height: 33px;	
	border: 0;	
	text-indent: -9999px; 
	position: absolute;	
	bottom: 12px;	
	right: 0;
	z-index:100;
	cursor:pointer;
}
#countyArea {
	padding: 20px 57px;
}
.countyTitle {
	font-family: Georgia, serif; 
	font-size: 23px; 
	text-align:center; 
	color: #2078c2; 
	padding: 0 0 10px;
	text-transform: uppercase;
}
.sliderWrapper {
    float: left;
    margin: auto 62px;
    position: relative;
    width: 400px;
}
.slide {
    float:left;
    width:400px;
    height: 250px;
    overflow: hidden;
}
.slide a {
	text-align:center;
	width:400px;
	background:#FFFFFF;
}
.slide img {
    height: auto;
}
.prev {
	background: url(../images/prev_arr_blue.png) no-repeat 0 0; 
	position: absolute; 
	top: 100px; 
	left: -21px; 
	width: 11px; 
	height: 52px;
        text-indent: -99999em;
}
.next {
	background: url(../images/next_arr_blue.png) no-repeat 0 0; 
	position: absolute; 
	top: 100px; 
	right: -21px; 
	width: 11px; 
	height: 52px;
        text-indent: -99999em;
}
a.submitCourtHousePhoto {
    background: url("../images/courthouse_submit_blue.png") no-repeat scroll 0 0 transparent;
    border: 0 none;
    float: right;
    height: 16px;
    margin-right: 64px;
    margin-top: 8px;
    text-indent: -9999px;
    width: 153px;
}
.optionsWrapper {
	width: 100%; 
	float:left;
	clear: both; 
	padding:10px 0 0px; 
	margin-bottom: 10px;
}
ul.options {
	list-style: none;
	font-family: Georgia,serif; 
	font-weight: bold;
	float:left; 
	text-transform: uppercase; 
	padding: 0 0;
}
ul.options li { 
	float:left; 
	padding-bottom: 8px;
	padding-left: 20px;
}

/*** Listings ***/
.listingsList {
	width:639px;
}
.listingBox {
	padding:10px;
}
.listingItem {
	float:left;
	width:100%;
	margin: 25px 0 0;
}
.listingMapView p {
	width:450px;
	margin:0 0 8px;
}
.listingMapView a{
	font-size:12px;
	font-weight:bold;
}
.newListingItem{
	float:left;
	width:100%;
	margin:5px 0 0 0;
}
.all-listing-block {
    float: left;
    margin: 0 0 0 18px;
    padding: 0 0 15px;
    width: 295px;
}
.all-listing-block h4 {
	border-bottom: 1px dashed #BBBBBB;
    color: #555555;
    font-size: 14px;
    font-weight: bold;
    margin: 0 0 15px;
    padding: 0 0 2px;
}
.all-listing-block h5 {padding:0 0 6px;}
.all-listing-block h5.children {margin:0 0 0 14px;}
.all-listing-block ul {margin:0 0 10px 30px;}
.all-listing-block ul li {padding:0 0 6px;}
.all-listing-block ul li a{font-size:11px;}
.all-listing-block .no-listing {font-size:11px;margin:0 0 10px 30px;}
a.showMore{
	background: url("../images/showmore.png") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    float: left;
    font-size: 12px;
    font-weight: bold;
    margin: 10px 0 0;
    padding: 9px 30px;
	text-decoration:none;
}
.newsListNew .newListingItem h3{
	margin-bottom: 5px;
}
.newsListNew .newListingItem .listingSeparator {
	width:100%;
	clear:both;
	height:1px;
	background:#000000;
	margin:5px 0;
	float:left;
}
.listingItem h3 {
    font-size: 1.2em;
    margin-bottom: 10px;
    padding: 0 0 3px;
}
.listingItem h3.zip-distance {
	color:#aeaeae;
}
.listingItem h3 a {
    color: #000000;
    font-family: Georgia;
    text-transform: uppercase;
}
.listingItem img {
	float:left;
	margin:0 10px 0 0;
}
.listingItem p {
	margin:0 130px 0 110px;
	font-size:1.2em;
	padding:0 0 12px;
}
.listingItem .orderNow {
	width:125px;
	float:right;
}
.listingItem .orderNow span {
	margin:0 3px 0 0;
	padding:0;
	text-align:right;
	float:right;
	clear:both;
	font-size:1.2em;
}
.listingItem .orderNow a.orderButton,
.listingItem .orderNow a.orderButton:visited {
	background:transparent url(../images/ordernow.gif) no-repeat 0 0;
	float:right;
	margin:0 0 3px 0;
	width:123px;
	height:32px;
	text-indent:-999em;
	outline:none;
}
.listingItem .orderNow a.orderButton:hover,
.listingItem .orderNow a.orderButton:visited:hover {
	background-position:0 1px;
}

.listingSeparator {
	width:100%;
	clear:both;
	height:1px;
	background:#000000;
	margin:10px 0;
	float:left;
}
.listingBreadCrumb {
	padding:0 0 20px;
	font-size:1.2em;
	text-transform:capitalize;
}
.search-result-title {
}
.search-result-count {
	margin:15px 0 0;
}

/**County Options**/
ul.county_options li {
    width:150px;
    background:transparent url("../images/arrow.png") no-repeat;
}
ul.options li a { 
	color: #2078c2; 
}
/** Marketplace List **/
.marketPlace {
    clear: both;
    border-top: 1px solid #000000;
    padding: 10px 0;
}
.marketplace-button {
	text-align:center;
}
.marketplace-button a{
    background: url("../images/free-marketplace_blue.png") no-repeat scroll 0 0 transparent;
    display: inline-block;
    height: 19px;
    text-indent: -9999em;
    width: 180px;
}
.innerTitle {
	font-family: Georgia, serif; 
	font-size: 25px; 
	color: #2078c2; 
	padding: 0 0 10px;
	text-transform: uppercase;
}
ul.marketListings {
	list-style: none; 
	font-size: 16.43px; 
	padding: 0 0 0 25px; 
	font-weight: bold;
}
ul.marketListings li {
	float:left; 
	padding-right:10px;
	margin-bottom: 10px;
    width:230px;
	height:40px;
}
ul.marketListings li a{
        float: left;
	color: #000000;
        padding:8px 10px;
}
ul.marketListings li img{
        float: left;
}
ul.marketListings li a:hover {
    opacity:0.2;
    filter:alpha(opacity=20);
    text-decoration: none;
}
/**Professional Services Style**/
.professionalServices {
    float:left;
    border-top: 1px solid #000000;
    padding: 10px 0 16px;
}
.professionalServices ul {
    float:left;
    list-style-type: none;
}
.professionalServices ul li{
    background: url("../images/arrow.png") no-repeat scroll 0 7px transparent;
    float: left;
    padding: 5px 6px 5px 20px;
    width: 230px;
	font-size:1.2em;
	    clear:both;
}
.professionalServices ul li p.sub-services {
	margin:3px 0 0;
	color:#4079b1;
}
.professionalServices ul li p.sub-services a {
}
.professionalServices ul li a{
}

#weeklyUpdate {
	width: 100%;
}
#weeklyUpdate .col {
	width: 300px;
	float:left;
	padding: 24px 10px 10px;
}
.updateBlockTitle { 
	font-family: Georgia; 
	font-size: 12px; 
	color: #000000; 
	text-transform: uppercase; 
	margin-bottom: 10px; 
	padding: 0 0 3px; 
	border-bottom: 1px solid #000000;
}
#weeklyUpdate ul.newsList {}
#weeklyUpdate ul.newsList li {
	padding-bottom: 10px;
}
#serviceList {
	width: 619px; 
	padding: 20px 10px 7px;
}
.serviceListTitle {
	text-align:center; 
	color: #2078c2; 
	font-size: 20px; 
	font-family: Georgia; 
	padding: 0 0 11px; 
	border-bottom: 1px solid #000000; 
	text-transform: uppercase;
}
.leftCol {
	float:left; 
	padding: 15px 45px 0 40px;
}
.leftCol  a {
	display: block; 
	text-indent:-9999px; 
	margin-bottom: 12px;
}
a.getListFreeLarge {
	background: url(../images/gbtn-lar_blue.png) no-repeat 0 0;
	width: 178px; 
	height: 83px; 
}
a.sampleList { 
	background: url(../images/list_sample_blue.png) no-repeat 0 0; 
	width: 178px; 
	height: 44px;  
}
a.sampleProfile {
	background: url(../images/profile_sample_blue.png) no-repeat 0 0; 
	width: 178px; 
	height: 44px; 
}
a.listService {
	background: url(../images/service_list_blue.png) no-repeat 0 0; 
	width: 178px; 
	height: 44px; 
}
.rightCol { 
	padding: 14px 0 0; 
	float: left; 
}
ul#recentTopicsList {}
ul#recentTopicsList li{}
ul#recentTopicsList li a{}
ul#recentTopicsList li p{
	font-size:10px; 
	font-weight: normal;
}

/*** Right Column ***/
#rightColumn {
	width: 300px;
	float:right;
	padding: 18px 0 0; 
	font-size: 11px;
}
#rightColumn .colDiv {
	width: 298px; /* point 3 */
}
#monongaliaCountry {
	padding: 11px 0 20px; 
	text-align:center;
}
#monongaliaCountry img { 
	margin-bottom: 5px; 
}
#monongaliaCountry a {
	color: #2078c2; 
	text-decoration: underline;
}
.getListFreeLarge {
	background: url(../images/gbtn-lar2_blue.png) no-repeat 0 0; 
	border: 0; 
	width: 177px; 
	height: 102px; 
	text-indent: -9999px; 
	margin-bottom: 3px;
}
#featuredAdvertisers {
	text-align: center; 
	padding-bottom: 20px;
}
#featuredAdvertisers ul {
	list-style: none; 
	padding: 11px 0 4px;
}
#featuredAdvertisers ul li {
    float: left; /* point 3 */
    padding-bottom: 8px;
    width: 50%; /* point 3 */
}
#featuredAdvertisers a {
	color: #2078c2; 
	text-decoration: underline;
}
#featuredList {}
#featuredList ul.newsList {
	float: left;
    padding: 7px 0 7px 10px;
    width: 288px;
}
#featuredList ul.newsList li {
    float: left;
    padding-bottom: 17px;
    width: 273px;
}
#featuredList ul.newsList li h3 {
	font-size:13px;
	float:left;
	width:100%;
	clear:both;
}
#featuredList .details-listing {
	width:245px;
}
#featuredList .details-listing p {
	margin:0 0 4px;
}
#featuredList .details-listing .social li {
	padding: 0;
	background: none;
	width: 32px;
	height:32px;
	list-style: none;
	margin:0 8px 0 0;
}
#featuredList .details-listing .social li a {
	display: block;
	width: 32px;
	height: 32px;
	background: transparent url(../images/social-widget.png) no-repeat 0 -224px;
	text-indent: -9999px;
}
#featuredList .details-listing .social li a.facebook {
}
#featuredList .details-listing .social li a.twitter {
	background-position: 0 -640px;
}
#featuredList .details-listing .social li a.linkedin {
	background-position: 0 -384px;
}
#featuredList .logo {
    margin: 5px 8px 10px 0;
    width: 245px;
	text-align:center;
}
#featuredList .logo img {
	border: 1px solid #222222;
}
#recentList {
	float: left;
    width: 100%;
}
#recentList ul.newsList {
	padding: 7px 0 7px 10px;
}
#recentList .newsListNew {
	float: left;
    padding: 0 10px;
    width: 621px;
}
#recentList ul.newsList li {
	padding:0 10px 17px 15px;
}
#recentList ul.newsList li span.more {
	margin:4px 0 0;
	display:block;
	font-size:9px;
}
#recentList ul.newsList h3 {
	text-transform:capitalize;
}
#recentList ul.newsList li p {
	font-size:10px;
}

/*** Footer Style ***/
#footer {
	border-top: 2px solid #000000; 
	float: left; 
	margin-top: 40px; 
	text-align: center; 
	width: 1028px;
}
#footerInner {
	float:left;
	width:100%;
	padding:0 0 20px;
}
.footerMeta {
	padding: 10px 0; 
	font-size: 10px;
}
.socialIcons {height:36px;}
.socialIcons ul {
	list-style: none;
	margin:0 auto;
	width:300px;
}
.socialIcons ul li {
	float: left;
	margin: 0 4px;
}
.socialIcons ul li a {}
/** Single Listing **/
.single-listingBox {
	 padding: 10px;
	 float:left;
}
.single-listingBox .details-listing {
	width:456px;
}
.single-listingItem .orderNow {
    float: left;
    padding: 0 0 10px;
    width: 160px;
    text-align:center;
}
.single-listingItem h3 {
	font-size: 1.2em;
    margin-bottom: 10px;
    padding: 0 0 3px;
}
.single-listingItem h3 a { 
    color: #000000;
    font-family: Georgia;
    text-transform: uppercase;
}
.single-listingItem p {
    font-size: 1.2em;
    padding: 0 0 12px;
}
.single-listingItem .orderNow p {
    padding: 0 0 2px;
    font-size: 1em;
}
.single-listingItem .orderNow a.orderButton, .single-listingItem .orderNow a.orderButton:visited {
    background: url("../images/ordernow.gif") no-repeat scroll 0 0 transparent;
    height: 32px;
    margin: 0 0 3px;
    outline: medium none;
    text-indent: -999em;
    width: 123px;
    display: block;
    margin: 10px auto;
}
.single-listingItem .orderNow a:hover.orderButton, .single-listingItem .orderNow a.orderButton:visited:hover {
    background-position: 0 1px;
}
.single-listingItem {
	float:left;
	width:100%;
	padding:0 0 10px;
}
.single-listingItem a {
	font-size:1.2em;
}
.orderNow a {
	display:block;
}
.orderNow span{
	width:100%;
}
.single-listingItem .orderNow a {
	text-align:center;
}
.single-listingItem .orderNow p a {
	text-align:right;
	margin:0 21px 0 0;
}
.orderNow .recommendButton {
    color: #01C630;
}
.recommendations {
	float:left;
}
.single-recommend {
	float:left;
	padding:10px 0;
	width:100%;
}
.single-recommend p {
	padding:2px 0;
}
.single-recommend span {
    color: #2078C2;
    float: left;
    width: 120px;
}
.listingOptions {
	float:left;
	width:100%;
	list-style-type:none;
	padding-top:16px;
}
.listingOptions li {
	float:left;
}
.listingOptions li a {
	float:left;
	padding:0 10px 2px 20px;
}
.listingOptions .message {
	background:transparent url("/skins/default/images/icon_send_message.gif") no-repeat;
}
.listingOptions .website {
	background:transparent url("/skins/default/images/icon_www.gif") no-repeat;
}
.listingOptions .report {
	background:transparent url("/skins/default/images/icon_report_abuse.gif") no-repeat;
}
.listingOptions a#submit{
	background:transparent url("/skins/default/images/thumb_up.png") no-repeat;
}
.contact-us .form-wrapper {
	padding:20px 10px;
}
.contact-us p {
	font-size:1.2em;
	padding:0 0 10px 0;
}
.contact-us table {
	font-size:1.2em;
	padding-top:10px;
}
.about-us .about-content {
	padding:10px;
}
.store {
	width:639px;
}

/*** Forms ***/
.form-wrapper,
.form-wrapper form {
    float:left;
}
.form-element {
    padding:0 0 12px;
    float:left;
    width:100%;
}
.form-element span {
    display:block;
    float:left;
}
.form-element span.element {
    margin:2px 0 0;
    float:left;
}
.form-element span.element.text input {
    width:350px;
    font-size:1.3em;
    height:20px;
    border:1px solid #bbbbbb;
    background:#ffffff;
}
.form-element span.element input.radio {
}
.form-element span.element textarea {
    width:350px;
    font-size:1.3em;
    border:1px solid #bbbbbb;
    background:#ffffff;
}
.form-element span.element select {
	background:#ffffff;
    border: 1px solid #bbbbbb;
    font-size: 1.4em;
    height: 22px;
    width: 352px;
}
.form-element span.element.text input:hover,
.form-element span.element.text input:focus,
.form-element span.element textarea:hover,
.form-element span.element textarea:focus,
.form-element span.element select:hover,
.form-element span.element select:focus {
    border-color:#4079B1;
    background:#e3f1ff;
}
.form-element span.element.radio label {
	font-size:1.2em;
	margin:4px 0 0;
	float:left;
	clear:both;
}
.form-element span.element.radio label input {
	float:left;
	margin:0 3px 0 0;
}
.form-element span.element.file input,
.form-element span.element.multi-file input {
	float:left;
	clear:left;
	margin:0 0 2px;
}
.form-element span.element.multi-file #image-1 {
	display:none;
}
.form-element span.multi-file a.add-more,
.form-element span.multi-file a.add-more:visited,
.form-element span.multi-file a.remove-image,
.form-element span.multi-file a.remove-image:visited {
	float:left;
	background:#4079b1;    
    color: #FFFFFF;
    font-size: 1.1em;
    margin: 0 0 2px 4px;
    padding: 5px 10px;
    text-decoration: none;
    text-transform: uppercase;
    -moz-border-radius:8px;
	border-radius:8px;
	cursor:pointer;
}
.form-element span.element a.add-more:hover,
.form-element span.element a.add-more:visited:hover,
.form-element span.element a.remove-image:hover,
.form-element span.element a.remove-image:visited:hover {
	background:#0E3F6F;
}
.form-element .form-label {
    border-bottom: 1px dashed #DDDDDD;
    color: #333333;
    display: block;
    font-family: Arial;
    font-size: 1.1em;
    margin: 0 20px 0 0;
    padding: 6px 0 3px;
    text-transform: uppercase;
    width: 246px;
    cursor:pointer;
}
.form-element .form-label:hover {
    border-color:#4079B1;
}
.form-element .checkbox-label,
.form-element .checkbox-description {
    display: block;
    font-size: 12px;
    margin: 2px 5px 0;
}
.form-element .element-description {
    color: #777777;
    font-size: 1.2em;
    margin: 4px 0 0 270px;
    width: 50%;
}
.form-element .element-description ol,
.form-element .element-description ul {
	list-style-position:inside;
}
.form-element .element-description ol {
	list-style-type:decimal;
}
.form-element .checkbox-description{
    color: #777777;
    font-size: 1.2em;
    margin: 2px 0 0 8px;
}
.submit {
    margin:15px 0 0;
    float:left;
    width:100%;
}
.button input, .button a {
    background: #4079B1;
    border: none;
    border-radius: 12px;
    -moz-border-radius: 12px;
    color: #FFFFFF;
    font-family: Verdana;
    font-size: 1.2em;
    padding: 3px 12px;
    text-align: center;
    text-transform: uppercase;
    cursor:pointer;
    text-decoration:none;
}
.button input:hover, .button a:hover {
    background: #4f92d5;
}
.button input:focus, .button a:focus {
    background: #23517d;
}
label.required span {
    display:inline;
    color:#ff1212;
    padding:0 3px;
    float:none;
}
fieldset {
	border:2px solid #f0f0f0;
	padding:20px;
	-moz-border-radius:10px;
	border-radius:10px;
}
legend {
    color: #777777;
    font-family: Georgia;
    font-size: 1.4em;
    padding: 0 5px;
    text-transform: uppercase;
}
.image-element {
    background: #FBFBFB;
    border: 1px solid #DDDDDD;
    float: left;
    margin: 0 10px 10px 0;
    overflow: hidden;
    padding: 6px;
    width: 150px;
}
.image-element .image {
	display:block;
    height: 80px;
    overflow: hidden;
    width: 150px;
}
.image-element span {
	float:left;
	width:100%;
}
.image-element .form-label {
	display:block;
	text-align:center;
}
.image-element .image-description {
	margin:5px 0 0;
}
.image-element .image-description input,
.image-element .image-description label {
	float:left;
}
.image-element .image-description label {
	margin: 0 0 0 4px;
}

/*** Form Errors ***/
.errors {
    list-style-position:inside;
    margin:3px 0 0;
}
.errors li {
    color:#ff1212;
}

/*** Form Messages ***/
.form-message {
	float:left;
	width:100%;
}
.form-message .success {
	background:#EBFCB3;
	padding:8px 15px;
	font-size:1.2em;
	color:#454545;
	-moz-border-radius:8px;
	border-radius:8px;
	margin:0 0 25px;
	line-height:1.5em;
	border:1px solid #dddddd;
}
.form-message .error {
	background:#FFD8D2;
	padding:8px 15px;
	font-size:1.2em;
	color:#555555;
	-moz-border-radius:8px;
	border-radius:8px;
	margin:0 0 25px;
	line-height:1.5em;
	border:1px solid #dddddd;
}
/******* Listing social Logo *********/
.listingItem ul li a {
	background:url("../images/widget35.png") no-repeat right;
	width:20px;
	height:16px;
	text-indent:-9999px;
	display:block;			
}
.single-listingItem .details-listing  ul li a,
.search-results .single-listingItem ul li a {
	background:url("../images/social-widget.png") no-repeat transparent 0 -384px;
}
.single-listingItem .details-listing  ul li a:hover {
	opacity:0.4;
}
.listingItem ul,
.single-listingItem ul{
	list-style-type:none;
	float:left;
}
.listingItem ul li,
.single-listingItem ul li{
	float:left;
}
.listingItem ul li a.facebook {
	background-position:right -1552px;
}
.single-listingItem ul li a.facebook{
	/*background-position:0 -224px;*/
	background:url("../images/social-widget.png") no-repeat scroll 0 -224px transparent;
	width:40px;
	height:32px;
	text-indent:-9999px;
	display:block;
}
.listingItem ul li a.moreshare {
	background:url("../images/moreshare.jpg") no-repeat transparent 0 center ;	
}
.single-listingItem ul li a.moreshare{
	background:url("../images/moreshare.jpg") no-repeat transparent 0 center ;
	width:23px;
	height:24px;
	text-indent:-9999px;
	display:block;
}
.listingItem ul li a.twitter{
	background-position:right -5168px;
}
.single-listingItem ul li a.twitter{
	/*background-position:0 -640px;*/
	background:url("../images/social-widget.png") no-repeat scroll 0 -640px transparent;
	width:40px;
	height:32px;
	text-indent:-9999px;
	display:block;
}
.listingItem ul li a.linkin {
	background-position:right -2928px;
}
.single-listingItem ul li a.linkin{
	background:url("../images/social-widget.png") no-repeat transparent 0 -384px;
	width:40px;
	height:32px;
	text-indent:-9999px;
	display:block;
}
.single-listingItem span {
	float:left;
}
.single-listingItem span a.facebooklike {
	background:url("../images/facebooklike.jpg") no-repeat transparent 0 center ;
	width:52px;
	height:24px;
	text-indent:-9999px;
	display:block;
	margin:0 0 0 20px;
}
.listingItem .facebooklike {
    background: url("../images/facebooklike.jpg") no-repeat scroll 0 center transparent;
    display: block;
    height: 24px;
    margin: 0 0 0 3px;
    text-indent: -9999px;
    width: 52px;
}
.listingItem .social {
	margin-top:4px;
}
/******county list all style ******/
.list_col{
	float:left;
	width:100%;
	padding:10px;
	width:297px;
}
.list_col h4{
	padding:0 0 5px 0;
	width:100%;
	float:left;
}
.list_col h5 {
    float: left;
    padding: 16px 0 4px;
    width: 100%;
}
.list_col ul{
	list-style-type: none;
	padding:0 3px;
	float:left;
	width: 100%;
}
.list_col ul li{
	padding:6px 0px 2px;
	float:left;
	width:100%;
	font-size:1.1em;

}
.list_col span.list-text{
	float:left;
	width:230px;
}
.list_col ul li a.order{
	background:url("../images/ordernow3.jpg") no-repeat transparent 0 0;
	width:65px;
	height:20px;
	margin:0 0 0 5px;
	display:block;
	text-indent:-9999px;
	float:right
}
/*Request a Quote*/
.request-quote .form-wrapper {
	font-size:1.2em;
	padding:10px;
}
.request-quote .form-wrapper .pagination-control {
	font-size:12px;
}
.request-quote .row{
	float:left;
	width:100%;
	padding:0 0 20px;
}
.request-quote .row span.contact{
	float:left;
	font-weight:bold;
	padding:0 10px 0 0;
}
.raq-wrapper .left{
	float: left;
    width: 5%;
    padding-top:4px;
}
.raq-wrapper .right{
	float:right;
	width:95%;
}
.request-quote form{
	padding:10px 0;
}
.request-quote form .form-element,
.request-quote form .submit {
	font-size:10px;
}
.request-quote form hr {
    background: #999999;
    border: none;
    float: left;
    height: 1px;
    margin: 0 0 20px;
    width: 100%;
}
.request-quote form img {
    float: left;
    padding: 0 10px 10px 0;
}
.request-quote form h5 {
	padding-bottom:6px;
}
.request-quote p.success,
.request-quote p.error {
    font-size: 11px;
    padding: 20px 10px;
}
.request-quote p.success strong {
}
.request-quote p.error strong {
	color:#FF1212;
}
.request-quote h4{
	display:block;
	padding:10px;
	font-size:12px;
}
.quote-form-element {
    float: left;
    padding: 0 10px 0 0;
    width: 150px;
}
.quote-form-element select {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #BBBBBB;
    width:140px;
}
#request-quote-form #submit {
    background: none repeat scroll 0 0 #D9D6D6;
    border: 1px solid #000000;
    float: left;
    font-size: 11px;
    font-weight: bold;
    margin-top: 13px;
    padding: 2px 5px;
    text-transform: uppercase;
}

/*** list your service ***/
.list-your-service .box{
	background: none repeat scroll 0 0 #B3C5D9;
	float: left;
	margin: 0 8px 0 0;
	padding: 4px 8px;
	width: 191px;
	height:560px;
}
.list-your-service .box h3{
	border-bottom: 1px solid #CCCCCC;
    color: #FFFFFF;
    font-size: 16px;
    height: 20px;
    padding-bottom: 4px;
    text-align: center;
}
.list-your-service .box .package_pricing{
	float:left;
	border-bottom: 1px solid #CCCCCC;
	padding: 6px 34px;
	line-height:16px;
}
.list-your-service .box .package_pricing span{
	color: #008000;
    float: left;
    font-size: 14px;
    text-align: center;
    width: 124px;
}
.list-your-service .box .package_preview{
	float:left;
	padding:6px 0 16px;
	text-align:center;
	width:100%;
}
.list-your-service .box .package_preview a {
}
.list-your-service .box .package_description{
	float:left;
	line-height:20px;
}
.list-your-service .box .package_description ul{
	list-style-position: outside;
    padding: 0 0 0 10px;
}
.list-your-service .box.last {
	margin:0px;
	width:194px;
}
.list-your-service-pro-h2{
	background: none repeat scroll 0 0 #4079B1;
	color: #FFFFFF;
	float: left;
    font-size: 12px;
    padding: 6px 10px;
    text-align: center;
    text-transform: none;
    width: 405px;
}
.list-your-service-mar-h2{
	background: none repeat scroll 0 0 #193C64;
    color: #FFFFFF;
    float: left;
    font-size: 12px;
    padding: 6px 10px;
    text-align: center;
    text-transform: none;
    width: 196px;
}

/*** Mapit GMap ***/
#map_canvas_content {
	padding:0 15px;
}
#map_canvas_content h3 {
	font-size:13px;
	padding: 0 0 10px;
}
#map_canvas_content .bodyContent {
	font-size:12px;
	line-height:20px;
}
.addthis_button_compact  span {
	padding-right:4px;
}
.about-us {
	font-size:1.3em;
}
/*************** Members Styles **********/
.block {
	display:block;
}
/*** Navigation ***/
.navigation li {
    float:left;
    background:transparent url(../images/navigation-separator.png) no-repeat 0 0;
    position:relative;
    z-index:100;
}
.navigation li a,
.navigation li a:visited {
    display:block;
    color:#ffffff;
    text-transform:uppercase;
    text-decoration:none;
    font-size:1.2em;
    font-weight:bold;
    height:30px;
    line-height:30px;
    text-align:center;
    padding:0 14px;
}
.navigation li a:hover,
.navigation li a:visited:hover,
.navigation li a.current {
    color:#000000;
}
.navigation ul ul {
    position:absolute;
    margin:0;
    width:200%;
    border-top:1px solid #ffffff;
    top:30px;
    left:0;
    display:none;
    z-index:10;
}
.navigation ul li li {
    background:none;
    width:100%;
}
.navigation ul li li a,
.navigation ul li li a:visited {
    background:#4079b1;
    font-weight: normal;
    height: 26px;
    line-height: 2.2em;
    padding: 0 14px;
    text-align: left;
    text-transform: none;
}
.navigation ul li li a:hover,
.navigation ul li li a:visited:hover,
.navigation ul li li a.current {
    background:#24496d;
    color:#ffffff;
}
.navigation ul ul ul {
    border-left: 1px solid #FFFFFF;
    display: none;
    left: 100%;
    top: 0;
    width: 100%;
    z-index:11;
}
.navigation ul ul ul li a{
	width:100%;
}
.navigation ul.menu-level1 li:hover ul.menu-level2,
.navigation ul.menu-level1 li:hover ul.menu-level2 li:hover ul.menu-level3 {
    display:block;
}

/*** Sidebar ***/
.sidebar h3 {
    color:#4079b1;
    text-transform:uppercase;
    font-family:Georgia;
    margin:0 0 10px;
    border-bottom:1px solid #dddddd;
    font-weight:normal;
}
.sidebar ul {
    list-style-position:inside;
}
.sidebar li {
    color:#4079b1;
}
.sidebar li ul {
    margin:0 0 0 13px;
}
.sidebar li a,
.sidebar li a:visited {
    color:#1660a8;
    font-size:1.1em;
    text-transform:uppercase;
    text-decoration:none;
    line-height:2.0em;
    font-weight:bold;
}
.sidebar li a:hover,
.sidebar li a:visited:hover,
.sidebar li a.current {
    color:#000000;
}

/*** Content ***/
h2.page-head {
    font-weight:normal;
    color:#424242;
    margin:0 0 26px;
    text-transform:uppercase;
    float:left;
    width:100%;
}
h3.sub-head {
	font-weight:normal;
	padding-bottom:10px;
}
h4.sub-sub-head {
	font-weight:normal;
}
.main .content p {
	font-size:1.2em;
	line-height:20px;
}
/*** Forms ***/
.form-wrapper,
.form-wrapper form {
    float:left;
}
.form-element {
    padding:0 0 12px;
    float:left;
    width:100%;
}
.form-element span {
    display:block;
    float:left;
}
.form-element span.element {
    margin:2px 0 0;
    float:left;
}
.form-element span.element.text input {
    width:350px;
    font-size:1.3em;
    height:20px;
    border:1px solid #bbbbbb;
    background:#ffffff;
}
.form-element span.element input.radio {
}
.form-element span.element textarea {
    width:350px;
    font-size:1.3em;
    border:1px solid #bbbbbb;
    background:#ffffff;
}
.form-element span.element select {
	background:#ffffff;
    border: 1px solid #bbbbbb;
    font-size: 1.4em;
    height: 22px;
    width: 352px;
}
.form-element input {
	float:left;
}
.form-element span.element.text input:hover,
.form-element span.element.text input:focus,
.form-element span.element textarea:hover,
.form-element span.element textarea:focus,
.form-element span.element select:hover,
.form-element span.element select:focus {
    border-color:#4079B1;
    background:#e3f1ff;
}
.form-element span.element.radio label {
	font-size:1.2em;
	margin:4px 0 0;
	float:left;
	clear:both;
}
.form-element span.element.radio label input {
	float:left;
	margin:0 3px 0 0;
}
.form-element span.element.checkbox label {
	font-size:1.2em;
	margin:4px 0 0;
	float:left;
	clear:both;
}
.form-element span.element.checkbox label input {
	float:left;
	margin:0 3px 0 0;
}
.form-element span.element.file input,
.form-element span.element.multi-file input {
	float:left;
	clear:left;
	margin:0 0 2px;
}
.form-element span.element.multi-file #image-1 {
	display:none;
}
.form-element span.multi-file a.add-more,
.form-element span.multi-file a.add-more:visited,
.form-element span.multi-file a.remove-image,
.form-element span.multi-file a.remove-image:visited {
	float:left;
	background:#4079b1;    
    color: #FFFFFF;
    font-size: 1.1em;
    margin: 0 0 2px 4px;
    padding: 5px 10px;
    text-decoration: none;
    text-transform: uppercase;
    -moz-border-radius:8px;
	border-radius:8px;
	cursor:pointer;
}
.form-element span.element a.add-more:hover,
.form-element span.element a.add-more:visited:hover,
.form-element span.element a.remove-image:hover,
.form-element span.element a.remove-image:visited:hover {
	background:#0E3F6F;
}

.form-element .form-label:hover {
    border-color:#4079B1;
}
.form-element .checkbox-label,
.form-element .checkbox-description {
    display: block;
    font-size: 12px;
    margin: 2px 5px 0;
}
.form-element .element-description {
    color: #777777;
    font-size: 1.2em;
    margin: 4px 0 0 270px;
    width: 50%;
}
.form-element .element-description ol,
.form-element .element-description ul {
	list-style-position:inside;
}
.form-element .element-description ol {
	list-style-type:decimal;
}
.form-element .checkbox-description{
    color: #777777;
    font-size: 1.2em;
    margin: 2px 0 0 8px;
}
.submit {
    margin:15px 0 0;
    float:left;
    width:100%;
}
.button {
	clear: both;
	display:block;
}
.button input, .button a {
    background: #4079B1;
    border: none;
    border-radius: 12px;
    -moz-border-radius: 12px;
    color: #FFFFFF;
    font-family: Verdana;
    font-size: 1.2em;
    padding: 3px 12px;
    text-align: center;
    text-transform: uppercase;
    cursor:pointer;
    text-decoration:none;
}
.button input:hover, .button a:hover {
    background: #4f92d5;
    color:#FFFFFF;
}
.button input:focus, .button a:focus {
    background: #23517d;
}
label.required span {
    display:inline;
    color:#ff1212;
    padding:0 3px;
    float:none;
}
fieldset {
	border:2px solid #f0f0f0;
	padding:20px;
	-moz-border-radius:10px;
	border-radius:10px;
}
legend {
    color: #777777;
    font-family: Georgia;
    font-size: 1.4em;
    padding: 0 5px;
    text-transform: uppercase;
}
.image-element {
    background: #FBFBFB;
    border: 1px solid #DDDDDD;
    float: left;
    margin: 0 10px 10px 0;
    overflow: hidden;
    padding: 6px;
    width: 150px;
}
.image-element .image {
	display:block;
    height: 80px;
    overflow: hidden;
    width: 150px;
}
.image-element span {
	float:left;
	width:100%;
}
.image-element .form-label {
	display:block;
	text-align:center;
}
.image-element .image-description {
	margin:5px 0 0;
}
.image-element .image-description input,
.image-element .image-description label {
	float:left;
}
.image-element .image-description label {
	margin: 0 0 0 4px;
}

/*** Form Errors ***/
.error {
	color:#ff1212;
}
.errors {
    list-style-position:inside;
    margin:3px 0 0;
    clear:both;
}
.errors li {
    color:#ff1212;
}

/*** Form Messages ***/
.form-message {
	float:left;
	width:100%;
}
.form-message .success {
	background:#EBFCB3;
	padding:8px 15px;
	font-size:1.2em;
	color:#454545;
	-moz-border-radius:8px;
	border-radius:8px;
	margin:0 0 25px;
	line-height:1.5em;
	border:1px solid #dddddd;
}
.form-message .error {
	background:#FFD8D2;
	padding:8px 15px;
	font-size:1.2em;
	color:#555555;
	-moz-border-radius:8px;
	border-radius:8px;
	margin:0 0 25px;
	line-height:1.5em;
	border:1px solid #dddddd;
}

/*** Table ***/
table.spreadsheet {
	float:left;
	width:100%;
	margin:30px 0 0;
	border:1px solid #aaaaaa;
	border-collapse:collapse;
}
table.spreadsheet th {
	background:#4079b1;
	padding:3px 5px;
	text-align:left;
	border:1px solid #aaaaaa;
	color:#ffffff;
	text-transform:uppercase;
	font-size:1.2em;
}
table.spreadsheet tr {
	background:#f7f7f7;
}
table.spreadsheet tr.even {
	background:#e5e5e5;
}
table.spreadsheet tr:hover,
table.spreadsheet tr.selected {
	background:#99D8FF;
}
table.spreadsheet td {
	font-size:1.3em;
	border-left:1px solid #aaaaaa;
	border-right:1px solid #aaaaaa;
	padding:3px 5px;
}
table.spreadsheet td.actions a,
table.spreadsheet td.actions a:visited {
	float:left;
	background:#4079b1;
	font-size:0.8em;
	color:#ffffff;
	text-transform:uppercase;
	padding:2px 10px;
	text-decoration:none;
	margin:0 2px 4px;
	-moz-border-radius:8px;
	border-radius:8px;
}
table.spreadsheet td.actions a:hover,
table.spreadsheet td.actions a:visited:hover {
	background:#0E3F6F;
}
table.spreadsheet .serials input {
	float:left;
	margin:0 3px 0 0;
}
table.spreadsheet .serials label {
	display:block;
}
.pagination-control {
	float:left;
	width:100*;
	margin:10px 0 0;
	font-size:1.3em;
}
table.spreadsheet td a.expand-collapse,
table.spreadsheet td a.expand-collapse:visited {
	background:#ffffff;
    border: 1px solid #AAAAAA;
    color: #4079B1;
    cursor: pointer;
    display: block;
    float: left;
    font-size: 11px;
    height: 9px;
    line-height: 9px;
    margin: 2px 6px 0 0;
    text-align: center;
    width: 10px;
}
table.spreadsheet td a.expand-collapse:hover,
table.spreadsheet td a.expand-collapse:visited:hover {
	border-color:#000000;
}
/** Member Listing Submission Styles **/
ul.professional-select {
	list-style-type:none;
	font-size:1.2em;
}
ul.professional-select span.sub-head {
    display: block;
    font-weight: bold;
    padding: 10px 0 6px;	
}
ul.professional-select li{
	padding: 1px 0;
}
ul.professional-select li a{
	list-style-type:none;
	font-size:1.2em;
}
ul.professional-select li ul{
	padding: 0 0 0 20px;
	list-style-type:none;
}
h2.form-head {
	padding:10px 0;
	font-size:1.8em;
	color:#4079B1;
}
#addElement, #removeElement {
    border: medium none;
    border-radius: 15px 15px 15px 15px;
    -moz-border-radius: 15px 15px 15px 15px;
    -webkit-border-radius: 15px 15px 15px 15px;
    color: #4079B1;
    font-size: 1em;
    padding: 2px 5px;
    text-transform:uppercase;
}
#addElement:hover, #removeElement:hover {
    color: white;
    background:#4079B1;
}
#addElement {
	margin:0 0 0 270px;
}
/******** listing location diplay *********/
.selected-location{
    border: 1px solid #DDDDDD;
    float: left;
    margin: 0 0 20px;
    width: 100%;
}
.selected-location h3{
	display:block;
	padding:10px 5px;
	color:#424242;
	font-family:georgia;
	font-weight:normal;
	text-transform:uppercase;
}
.selected-location ul{
	list-style-type:none;
}
.selected-location ol li{
    font-size: 1.2em;
    font-style: italic;
    padding: 5px 0 0 2px;
}
.selected-location .single-selected-location {
    float: left;
    padding: 10px 26px 10px 10px;
    width:180px;
}
/**********  Order Style **********/
.order-form {
    float: left;
    font-size: 1.2em;
    width: 100%;
}
.order-form h5{
	padding:0 0 20px;
}
.order-form p{
	padding:2px 0;
}
.order-form .single-order-form {
    border: 1px solid #DDDDDD;
    float: left;
    padding: 14px 20px;
    width: 200px;
}
.order-form .details {
    float: left;
    padding: 10px 0;
}
.order-period {
	display: block;
    font-weight: bold;
    text-transform: capitalize;
}
/********** End Order List Style **********/


/************* PAYMENT INOVICE STYLEs *********************************/
.box-content{
	float:left;
	width:100%;
	margin:0 0 30px 0;
}
.box content h2{
	color: #666666;
    font-family: tahoma,verdana,arial,helvetica;
    font-size: 160%;
    margin: 0 0 5px;
}
.box-content a{
	display: block;
    font-size: 16px;
    padding: 8px 0 4px 16px;
}
.box-content fieldset{
	border: 1px solid #DDDDDD;
    border-radius: 8px 8px 8px 8px;
    margin: 10px 0;
    padding: 10px;
}
.box-content ul{
	list-style-type:none;
}
.box-content ul li{
	clear:both;
	font-size:12px;
}
.box-content ul li label{
	float:left;
	width:150px;
	text-align:right;
	padding:0 15px 5px 0;
}
.back { 
	display:block;
	padding:10px 0 20px;
}
/*** Transaction ***/
.main .content .transaction-success,
.main .content .transaction-error,
.main .content .transaction-held,
.main .content .transaction-declined {
	padding:8px 15px;
	font-size:1.2em;
	-moz-border-radius:8px;
	border-radius:8px;
	margin:0 0 25px;
	line-height:1.5em;
	clear:both;
	float:left;
}
.main .content .transaction-success {
	background:#EBFCB3;
	color:#454545;
	border:1px solid #dddddd;
}
.main .content .transaction-error {
	background:#FFD8D2;
	color:#555555;
	border:1px solid #dddddd;
}
.main .content .transaction-held {
	background:#ffe5a7;
	color:#454545;
	border:1px solid #cdcdcd;
}
.main .content .transaction-declined {
	background:#FFD8D2;
	color:#555555;
	border:1px solid #dddddd;
}
.main .content .transaction-message {
	float:left;
	width:100%;
	margin:0 0 10px;
}
.main .content .transaction-amount {
	font-family: Tahoma,Arial,Verdana;
    font-size: 14px;
    text-transform: uppercase;
}
.form-element .filter  select{
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #BBBBBB;
    font-size: 1.4em;
    height: 22px;
    margin: 0 20px;
    width: 220px;
}
.paginator {
	padding:0 10px 10px 10px;
}
/* New Style */
.listing-type-nav {
	float:left;
	width:100%;
	font-size:1.2em;
}
.listing-type-nav ul {
	float:left;
	list-style-type:none;
}
.listing-type-nav ul li {
	float:left;
	padding:0 8px 0 0;
}
.listing-type-nav ul li a {
	display:block;
}
.listing-type-nav ul li.active {
	font-weight:bold;
}
.no-result {
	float:left;
	width:100%;
	padding:10px 0;
}
.list-your-service .ordernow {
	margin-top:20px;
	text-align:center;
	width:100%;
}
.list-your-service .ordernow a{
    background: url("../images/becomemember_red.png") no-repeat scroll 0 0 transparent;
    display: block;
	margin:0 auto;
    height: 33px;
    text-align: center;
    text-indent: -9999em;
    width: 150px;
}
.list-your-service .ordernow a:hover {
	background-position:0 1px;
	opacity:0.9;
}
/*** County Rss Feed ***/
.colTitle .feed-source {
	display:block;
	clear:both;
	text-transform:none;
	margin:8px 0 0;
}
.colTitle .feed-source .title {
	text-transform:uppercase;
}
.colTitle .feed-source .url {
	clear:both;
	display:block;
	color:#ffffff;
	text-decoration:none;
}
.colTitle .feed-source .url:hover {
	text-decoration:underline;
}

/*** Youtube Videos Sidebar ***/
#recentVideos {
	margin:3px 0;
}
#recentVideos .videos-list {
	padding:10px;
	float:left;
	clear:both;
	overflow:auto;
	height:345px;
	width:278px;
}
#recentVideos div.colTitle {
	float: left;
    padding: 12px 10px 8px;
}
#recentVideos div.colTitle .youtube-logo{
	float:left;
}
#recentVideos div.colTitle .chs-youtube-logo{
	float:left;
	margin:0 0 0 10px;
}
#recentVideos div.colTitle .chs-youtube-link{
    color: #555555;
    float: left;
    font-size: 12px;
    font-weight: bold;
    margin: 9px 0 0 8px;
}
#recentVideos .videos-list .video {
	float:left;
	width:100%;
	clear:both;
	margin:0 0 10px;
	overflow:hidden;
	height:79px;
}
#recentVideos .videos-list .video img {
}
#recentVideos .videos-list .video .video-detail {
	margin:0 0 0 10px;
	width:150px;
	color:#333333;
}
#recentVideos .videos-list .video .video-detail .title {
	font-weight:bold;
	margin:0 0 4px;
}
#recentVideos .videos-list .video .video-detail .description {
	font-size:10px;
	line-height:12px;
}

/*** Map View ***/
.map-listing-item {
	float:left;
	width:100%;
}
.map-listing-item h3 {
	font-size: 1.2em;
    margin-bottom: 10px;
    padding: 0 0 3px;
}
.map-listing-item h3.zip-distance {
	color: #AEAEAE;
    font-size: 1.1em;
}
.map-listing-item h3 a{
    color: #000000;
    font-family: Georgia;
    text-transform: uppercase;
}
.map-listing-item img{
    float: left;
}
.map-listing-item p {
    color: #595959;
    font-family: Verdana;
    font-size: 1em;
    margin: 0 0 0 110px;
    padding: 0 0 12px;
}
.map-listing-item .actions {
    float: right;
    font-family: Verdana;
    font-size: 0.83em;
    font-weight: bold;
    margin: 0 0 15px 15px;
    text-align: right;
    text-transform: uppercase;
}
.map-listing-item .actions span {
	display:block;
	margin:0 0 5px;
}
.map-listing-item .logo-wrapper {
	float:left;
	width:110px;
}
.map-listing-item .logo-wrapper .single-listingItem {
	margin:12px 0 0;
	padding:0;
}
.map-listing-item .logo-wrapper .single-listingItem a {
	font-size:0;
    margin: 0 5px 0 0;
    width: 32px;	
}
.outlineLabelStyle {
	font-weight:bold;
	font-size:13px;
}


/*CLAIM BUTTON*/
.single-listingBox .details-listing{
	position: relative;
}
#claim_link_wrap{
	position: absolute;
	top: -21px;
	right: 0;
}
#claim_link_wrap p{
	text-align: center;
}
#claim_link{
	background: #FF6924;
	color: #FFF;
	font-size: 14px;
	padding: 6px 12px;
	text-decoration: none;
	border-radius: 4px;
}
a#claim_link:hover{
	background-color: #CB5131;
}
h2.claimTitle {
	font-size: 14px;
}